Bug 166035 - Update port: graphics/glfw to 2.7.3
Summary: Update port: graphics/glfw to 2.7.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-13 18:10 UTC by tkato432
Modified: 2012-04-08 07:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.73 KB, patch)
2012-03-13 18:10 UTC, tkato432
no flags Details | Diff
graphics_glfw.diff (2.73 KB, patch)
2012-03-22 18:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-03-13 18:10:07 UTC
- Update to version 2.7.3
Comment 1 Edwin Groothuis freebsd_committer 2012-03-13 18:12:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-03-22 18:30:01 UTC
Version 2.7.4 has been released.
Comment 3 Martin Wilke freebsd_committer 2012-04-08 07:43:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-04-08 07:43:20 UTC
miwi        2012-04-08 06:43:10 UTC

  FreeBSD ports repository

  Modified files:
    graphics/glfw        Makefile distinfo pkg-plist 
  Log:
  - Update to version 2.7.4
  
  PR:             166035
  Submitted by:   Ports Fury
  Feature safe:   yes
  
  Revision  Changes    Path
  1.17      +1 -1      ports/graphics/glfw/Makefile
  1.9       +2 -2      ports/graphics/glfw/distinfo
  1.6       +22 -22    ports/graphics/glfw/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"